Subject: L3 protocol in LSP

From: "Szymanski, Pawel" <[email-masked]>
Date: Thu, 11 Jul 2002 12:32:09 +0200

Hi,
I have a few questions concerning L3 protocol type for ER LSPs.

1) RSVP-TE has L3PID field indicating the L3 porotocol type send through the
path. Does it means that each LSP can carry packets of only one L3 protocol
?

2) Does CR-LDP have a similar field indicating typ eof L3 protocol ?

3) How can I specify in MPLS-TE-MIB the L3 protocol for ER-LSP ? 

Thanks in advance,

Pawel Szymanski